[FIXED] TV programme with version=legal not detected when "default" in --versionlist
#1
Programme "Animal Park Summer Special Eps 3" has failed to download for me over the past 5 days (it appeared in the cache on 8-August).  Today I decided to investigate further.  A quick manual GiP specifying --versions default,signed,audiodescribed reported in the output:

Code:
INFO: Getting stream data for version: 'legal'
.
INFO: No versions of this programme were selected (available versions: legal)

So I duly added legal to the version option:

--versions legal,default,signed,audiodescribed  --pid m0007f91

and it worked ok.  I've never seen a "legal" before...

pf


Messages In This Thread
TV programme with version=legal not detected when "default" in --versionlist - by t_offlock - 13-08-2019, 10:56 AM
RE: TV programme with version=legal - by dinky - 13-08-2019, 11:13 AM
RE: TV programme with version=legal - by dinky - 13-08-2019, 12:17 PM
RE: TV programme with version=legal - by dinky - 19-08-2019, 09:09 PM

Possibly Related Threads…
Thread Author Replies Views Last Post
  How do I select programme version for The Code of the Woosters (b007ww6f)? forget.it 6 4,191 09-11-2018, 11:34 AM
Last Post: forget.it
  WARNING: The 'default' programme version could not be determined pointer2null. 4 6,179 23-06-2015, 10:13 PM
Last Post: dinky
  Odd output for choosing "default" version tvfan 4 3,993 08-04-2015, 12:51 AM
Last Post: dinky